
eXtplorer - PHP-based File Manager - Fehler #142

Non-static method ext_Lang::escape_for_javascript() should not be called statically

09/04/2013 10:52 AM - bugreporter bugreporter

Status: Erledigt   

Priority: Normal   

Assignee:    

Category:    

Target version: 2.1.5   

eXtplorer Version: 2.1.2 Joomla! Version: Joomla! 2.5

Description

Non-static method ext_Lang::escape_for_javascript() should not be called statically in

/administrator/components/com_extplorer/application.php on line 81, referer:

/administrator/index.php?option=com_extplorer&tmpl=component

And also on line 66

History

#1 - 09/04/2013 10:53 AM - bugreporter bugreporter

Related to #136

#2 - 11/06/2013 02:37 PM - Sören Eberhardt-Biermann

- Status changed from Neu to Erledigt

- Target version set to 2.1.5
